{
    "doc": "Penetrance assumed in the analysis",
    "name": "Penetrance",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "complete",
        "incomplete"
    ],
    "type": "enum"
}